body.page-template-shortcodes-php #content {

    max-width: inherit;

}

.row-fluid > br{

    display: none!important;

}

.page-header { border-bottom: 1px solid #eee; margin: 20px 0 30px; padding-bottom: 9px;}

.show-grid { margin-bottom: 20px; margin-top: 10px;}

.show-grid [class*="span"] { background-color: #eee; border-radius: 3px; line-height: 40px; min-height: 40px; text-align: center;}

.alert .close { box-shadow: none;}

.nav-tabs > li { margin: 0 0 -1px !important; list-style: none;}

.nav-tabs > li li { margin: 0 !important; list-style: none !important;}

/* Icons ---*/

.the-icons { list-style: none !important; margin-left: 0 !important;}

.the-icons li { float: left; line-height: 25px; width: 25%; margin-left: 0 !important;}

[class^="icon-"],

[class*=" icon-"] {

    display: inline-block;

    width: 14px;

    height: 14px;

    margin-top: 1px;

    *margin-right: .3em;

    line-height: 14px;

    vertical-align: text-top;

    /* background-image: url("../images/glyphicons-halflings.png"); */

    background-position: 14px 14px;

    background-repeat: no-repeat;

}



.icon-white {  background-image: url("../images/glyphicons-halflings-white.png");}

.icon-glass { background-position: 0      0;}

.icon-music { background-position: -24px 0;}

.icon-search { background-position: -48px 0;}

.icon-envelope { background-position: -72px 0;}

.icon-heart {  background-position: -96px 0;}

.icon-star {  background-position: -120px 0;}

.icon-star-empty {  background-position: -144px 0;}

.icon-user {  background-position: -168px 0;}

.icon-film { background-position: -192px 0;}

.icon-th-large {  background-position: -216px 0;}

.icon-th {  background-position: -240px 0;}

.icon-th-list {  background-position: -264px 0;}

.icon-ok {  background-position: -288px 0;}

.icon-remove {

    background-position: -312px 0;

}



.icon-zoom-in { background-position: -336px 0;}

.icon-zoom-out {  background-position: -360px 0;}

.icon-off { background-position: -384px 0;}

.icon-signal { background-position: -408px 0;}

.icon-cog { background-position: -432px 0;}

.icon-trash {  background-position: -456px 0;}

.icon-home { background-position: 0 -24px;}

.icon-file { background-position: -24px -24px;}

.icon-time { background-position: -48px -24px;}

.icon-road { background-position: -72px -24px;}

.icon-download-alt {  background-position: -96px -24px;}

.icon-download {  background-position: -120px -24px;}

.icon-upload {  background-position: -144px -24px;}

.icon-inbox {  background-position: -168px -24px;}

.icon-play-circle {  background-position: -192px -24px;}

.icon-repeat {  background-position: -216px -24px;}

.icon-refresh {   background-position: -240px -24px;}

.icon-list-alt {background-position: -264px -24px;}

.icon-lock { background-position: -287px -24px;}

.icon-flag {  background-position: -312px -24px;}

.icon-headphones {   background-position: -336px -24px;}

.icon-volume-off {   background-position: -360px -24px;}

.icon-volume-down {  background-position: -384px -24px;}

.icon-volume-up {  background-position: -408px -24px;}

.icon-qrcode {  background-position: -432px -24px;}

.icon-barcode {  background-position: -456px -24px;}

.icon-tag {  background-position: 0 -48px;}

.icon-tags {  background-position: -25px -48px;}

.icon-book { background-position: -48px -48px;}

.icon-bookmark {  background-position: -72px -48px;}

.icon-print {  background-position: -96px -48px;}

.icon-camera {  background-position: -120px -48px;}

.icon-font { background-position: -144px -48px;}

.icon-bold {   background-position: -167px -48px;}

.icon-italic {  background-position: -192px -48px;}

.icon-text-height { background-position: -216px -48px;}

.icon-text-width {  background-position: -240px -48px;}

.icon-align-left {  background-position: -264px -48px;}

.icon-align-center {  background-position: -288px -48px;}

.icon-align-right {   background-position: -312px -48px;}

.icon-align-justify {  background-position: -336px -48px;}

.icon-list {

    background-position: -360px -48px;

}



.icon-indent-left {

    background-position: -384px -48px;

}



.icon-indent-right {

    background-position: -408px -48px;

}



.icon-facetime-video {

    background-position: -432px -48px;

}



.icon-picture {

    background-position: -456px -48px;

}



.icon-pencil {

    background-position: 0 -72px;

}



.icon-map-marker {

    background-position: -24px -72px;

}



.icon-adjust {

    background-position: -48px -72px;

}



.icon-tint {

    background-position: -72px -72px;

}



.icon-edit {

    background-position: -96px -72px;

}



.icon-share {

    background-position: -120px -72px;

}



.icon-check {

    background-position: -144px -72px;

}



.icon-move {

    background-position: -168px -72px;

}



.icon-step-backward {

    background-position: -192px -72px;

}



.icon-fast-backward {

    background-position: -216px -72px;

}



.icon-backward {

    background-position: -240px -72px;

}



.icon-play {

    background-position: -264px -72px;

}



.icon-pause {

    background-position: -288px -72px;

}



.icon-stop {

    background-position: -312px -72px;

}



.icon-forward {

    background-position: -336px -72px;

}



.icon-fast-forward {

    background-position: -360px -72px;

}



.icon-step-forward {

    background-position: -384px -72px;

}



.icon-eject {

    background-position: -408px -72px;

}



.icon-chevron-left {

    background-position: -432px -72px;

}



.icon-chevron-right {

    background-position: -456px -72px;

}



.icon-plus-sign {

    background-position: 0 -96px;

}



.icon-minus-sign {

    background-position: -24px -96px;

}



.icon-remove-sign {

    background-position: -48px -96px;

}



.icon-ok-sign {

    background-position: -72px -96px;

}



.icon-question-sign {

    background-position: -96px -96px;

}



.icon-info-sign {

    background-position: -120px -96px;

}



.icon-screenshot {

    background-position: -144px -96px;

}



.icon-remove-circle {

    background-position: -168px -96px;

}



.icon-ok-circle {

    background-position: -192px -96px;

}



.icon-ban-circle {

    background-position: -216px -96px;

}



.icon-arrow-left {

    background-position: -240px -96px;

}



.icon-arrow-right {

    background-position: -264px -96px;

}



.icon-arrow-up {

    background-position: -289px -96px;

}



.icon-arrow-down {

    background-position: -312px -96px;

}



.icon-share-alt {

    background-position: -336px -96px;

}



.icon-resize-full {

    background-position: -360px -96px;

}



.icon-resize-small {

    background-position: -384px -96px;

}



.icon-plus {

    background-position: -408px -96px;

}



.icon-minus {

    background-position: -433px -96px;

}



.icon-asterisk {

    background-position: -456px -96px;

}



.icon-exclamation-sign {

    background-position: 0 -120px;

}



.icon-gift {

    background-position: -24px -120px;

}



.icon-leaf {

    background-position: -48px -120px;

}



.icon-fire {

    background-position: -72px -120px;

}



.icon-eye-open {

    background-position: -96px -120px;

}



.icon-eye-close {

    background-position: -120px -120px;

}



.icon-warning-sign {

    background-position: -144px -120px;

}



.icon-plane {

    background-position: -168px -120px;

}



.icon-calendar {

    background-position: -192px -120px;

}



.icon-random {

    width: 16px;

    background-position: -216px -120px;

}



.icon-comment {

    background-position: -240px -120px;

}



.icon-magnet {

    background-position: -264px -120px;

}



.icon-chevron-up {

    background-position: -288px -120px;

}



.icon-chevron-down {

    background-position: -313px -119px;

}



.icon-retweet {

    background-position: -336px -120px;

}



.icon-shopping-cart {

    background-position: -360px -120px;

}



.icon-folder-close {

    background-position: -384px -120px;

}



.icon-folder-open {

    width: 16px;

    background-position: -408px -120px;

}



.icon-resize-vertical {

    background-position: -432px -119px;

}



.icon-resize-horizontal {

    background-position: -456px -118px;

}



.icon-hdd {

    background-position: 0 -144px;

}



.icon-bullhorn {

    background-position: -24px -144px;

}



.icon-bell {

    background-position: -48px -144px;

}



.icon-certificate {

    background-position: -72px -144px;

}



.icon-thumbs-up {

    background-position: -96px -144px;

}



.icon-thumbs-down {

    background-position: -120px -144px;

}



.icon-hand-right {

    background-position: -144px -144px;

}



.icon-hand-left {

    background-position: -168px -144px;

}



.icon-hand-up {

    background-position: -192px -144px;

}



.icon-hand-down {

    background-position: -216px -144px;

}



.icon-circle-arrow-right {

    background-position: -240px -144px;

}



.icon-circle-arrow-left {

    background-position: -264px -144px;

}



.icon-circle-arrow-up {

    background-position: -288px -144px;

}



.icon-circle-arrow-down {

    background-position: -312px -144px;

}



.icon-globe {

    background-position: -336px -144px;

}



.icon-wrench {

    background-position: -360px -144px;

}



.icon-tasks {

    background-position: -384px -144px;

}



.icon-filter {

    background-position: -408px -144px;

}



.icon-briefcase {

    background-position: -432px -144px;

}



.icon-fullscreen {

    background-position: -456px -144px;

}



/**

 * HTML Iframe style

 */

body.icon_selector{

    padding: 0;

    margin:0;

}

body.icon_selector li{

    padding:5px 3px;

    cursor:pointer;

    width: 24%;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;

}

body.icon_selector li:hover{

    border-radius: 3px;

    background: #ddd;



}

.tabcreator #frm_create{

    line-height: 30px;    

}

.tabcreator #txt_content{

    width:100%;

}

.tabcreator .tabcreator .nav{

    margin-bottom: 0;

}

.tabcreator #newtab{

    width: 100%;

}

.tabcreator #deletetab{

    display: none;

}

.tabcreator #fields{

    display: none;

}

.tabcreator #myTabContent{  min-height: 20px; border: 1px solid #ddd; border-top: none;  margin-bottom: 10px;  padding:10px;}

.tabcreator .alert,

.tabcreator #savetab{   display: none;}

.tabcreator #frm_create{ margin-bottom: 10px;}



/* Vertical Tabs*/

ul.resp-tabs-list,

p { margin: 0px; padding: 0px;}

.resp-tabs-list li { font-weight: 600; font-size: 13px; display: inline-block; padding: 13px 15px; margin: 0; list-style: none; cursor: pointer; float: left;}

.resp-tabs-container { padding: 0px; background-color: #fff;clear: left;}

h2.resp-accordion { cursor: pointer; padding: 5px; display: none;}

.resp-tab-content { display: none; padding: 15px;}

.resp-tab-active { border: 1px solid #c1c1c1; border-bottom: none; margin-bottom: -1px !important; padding: 12px 14px 14px 14px !important;}

.resp-tab-active { border-bottom: none; background-color: #fff;}

.resp-content-active,

.resp-accordion-active { display: block; }

.resp-tab-content { border: 1px solid #c1c1c1; overflow:auto; }

h2.resp-accordion { font-size: 13px; border: 1px solid #c1c1c1; border-top: 0px solid #c1c1c1; margin: 0px;  padding: 10px 15px;}

h2.resp-tab-active { border-bottom: 0px solid #c1c1c1 !important; margin-bottom: 0px !important; padding: 10px 15px !important;}

h2.resp-tab-title:last-child { border-bottom: 12px solid #c1c1c1 !important; background: blue;}



/*-----------Tabs Starts-----------*/

.resp-vtabs ul.resp-tabs-list {  float: left; width: 30%;}

.resp-vtabs .resp-tabs-list li { display: block; padding: 15px 15px !important; margin: 0; cursor: pointer; float: none;}

.resp-vtabs .resp-tabs-container { padding: 0px; background-color: #fff; border: 1px solid #c1c1c1; float: left; width: 68%; min-height: 250px; border-radius: 4px; clear: none;}

.resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active { border: 1px solid #c1c1c1; border-right: none; background-color: #fff; position: relative; z-index: 1; margin-right: -1px !important; padding: 14px 15px 15px 14px !important;}

.resp-arrow { width: 0; height: 0; float: right; margin-top: 3px; border-left: 6px solid transparent;  border-right: 6px solid transparent; border-top: 12px solid #c1c1c1;}

h2.resp-tab-active span.resp-arrow {  border: none;  border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 12px solid #9B9797;}

/*-----------Accordion styles-----------*/



h2.resp-tab-active { background: #DBDBDB !important; }

.resp-easy-accordion h2.resp-accordion { display: block; }

.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }

.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }

.resp-jfit { width: 100%; margin: 0px;}

.resp-tab-content-active { display: block; }



h2.resp-accordion:first-child { border-top: 1px solid #c1c1c1 !important; }

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/

@media only screen and (max-width: 768px) {



ul.resp-tabs-list { display: none; }

h2.resp-accordion { display: block; }

.resp-vtabs .resp-tab-content { border: 1px solid #C1C1C1; }

.resp-vtabs .resp-tabs-container {  border: none; float: none; width: 100%;  min-height: initial;  clear: none;}

.resp-accordion-closed { display: none !important; }

.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }

}

/*-----------Tabs Ends-----------*/



/*-----------Pricing Table Starts-------*/

*, *:before, *:after {

  box-sizing: border-box;

}

.tl-pricing-table-101 { font-family: open sans; text-align: center;}

/* Each tl-pricing-item*/

.tl-pricing-item {

  border-radius: 3px;

  display: inline-block;

  /* width: 260px; */

  width: 100%;

  height: auto;

  background: #fff;

  margin: 20px 0;

  vertical-align: top;

  padding-bottom:1%;

  position: relative;

  overflow: hidden;

  -webkit-box-shadow: 0 1.5px 4px rgba(0, 0, 0, 0.24), 0 1.5px 6px rgba(0, 0, 0, 0.12);

  -moz-box-shadow: 0 1.5px 4px rgba(0, 0, 0, 0.24), 0 1.5px 6px rgba(0, 0, 0, 0.12);

  -ms-box-shadow: 0 1.5px 4px rgba(0, 0, 0, 0.24), 0 1.5px 6px rgba(0, 0, 0, 0.12);

	box-shadow: 0 1.5px 4px rgba(0, 0, 0, 0.24), 0 1.5px 6px rgba(0, 0, 0, 0.12);

  -webkit-transition: all 0.2s cubic-bezier(0.3, 0.6, 0.2, 1.8);

  -moz-transition: all 0.2s cubic-bezier(0.3, 0.6, 0.2, 1.8);

  transition: all 0.2s cubic-bezier(0.3, 0.6, 0.2, 1.8);

}

.tl-pricing-item:hover {

  -webkit-transform: scale(1.04);

  transform: scale(1.04);

  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16);

}

.tl-pricing-item .tl-pricing-title { width: 100%; color: white; display: block; position: relative; background: #00ACC1; padding: 7px; font-weight: 600; font-size: 20px; text-transform: uppercase;}

.tl-pricing-item.pricing-featured .tl-pricing-title {

  /* background: #FF4136; */

  background: #673AB7;

}



/* pricing-value */

.pricing-value {

  /* width: 180px; */

  height: 180px;

  padding-top: 46px;

  /* border-radius: 50%; */

  color: #fff;

  font-size: 46px;

  font-weight: 300;

 /*  margin: 10px auto; */

}

.pricing-value .smallText { font-size: 14px;}

.pricing-value .undertext {display: block; font-size: 16px;}

.tl-pricing-item .pricing-value { background: #00BCD4; border: 2px solid #00ACC1;}

.tl-pricing-item.pricing-featured .pricing-value {

  /* background: #7E57C2; */

  background: #7E57C2;

  /* border: 2px solid #FF4136; */

  border: 2px solid #7E57C2;

}



/* List */

.tl-pricing-item .pricing-features { margin: 3% 3% 10% 0; padding: 0; list-style: none;}

.tl-pricing-item .pricing-features li { display: block;width: 90%;height: auto; line-height: 3em; font-size: 15px; font-weight: 400; border-bottom: 1px solid rgba(0, 0, 0, 0.2); margin: 0 auto;}

.tl-pricing-item .pricing-features li .keywords { font-weight: 300;}

.button { width: 140px; height: 38px; font-weight: 300; font-size: 16px; line-height: 20px; margin: 0 auto; background: #fff; color: #00bcd4; border: 2px solid #00bcd4; cursor: pointer; margin-bottom: 10px; -webkit-transition: .2s ease-out; -moz-transition: .2s ease-out; transition: .2s ease-out;

  /*-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2), 0 2px 3px rgba(0, 0, 0, 0.05);

    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2), 0 2px 3px rgba(0, 0, 0, 0.05);*/

}

.tl-pricing-table-101 .button:hover {

  background: #00bcd4!important;

  color: #fff;

  border: none;

  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);

  -moz-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);

  -ms-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);

  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);

  }

.tl-pricing-item.pricing-featured .button { color: #7e57c2; border: 2px solid #7e57c2;}

.tl-pricing-table-101 .tl-pricing-item.pricing-featured .button:hover { background: #7e57c2!important; color: #fff;}

.tl-pricing-table-101 .tl-pricing-item .btn {background: transparent;}

.selected {

  z-index: 10;

  width: 180px;

  height: 32px;

  padding: 0 20px;

  font-size: 12px;

  line-height: 25px;

  text-align: center;

  color: #fff;

  font-weight: bold;

  box-shadow: 0px 2px 5px #7b1fa2;

  background: #FF4081;

  border-top: 5px solid #FF4081;

  border-bottom: 5px solid #FF4081;

  -webkit-transform: rotate(35deg);

  -moz-transform: rotate(35deg);

  -ms-transform: rotate(35deg);

          transform: rotate(35deg);

  position: absolute;

  right: -47px;

  top: 17px;

}



/*** pricing table 2 column layout stye start ****/

	.tl-pricing-table-102 .tl-pricing-item {width: 100%;}

	.tl-pricing-table.tl-pricing-table-102 .pricing-value { background: #fff none repeat scroll 0 0 !important;color: #00acc1; border: none;}

	.tl-pricing-table.tl-pricing-table-102 .tl-pricing-item.pricing-featured .pricing-value { border: none; color: #673ab7;}

/*** pricing table 2 column layout stye start ****/

/*** pricing table 4 column flat-103 layout stye start ****/

	.tl-pricing-flat-103 .tl-pricing-item { text-align: left; padding: 0 6%; padding-bottom: 8%;}

	.tl-pricing-flat-103 .tl-pricing-item .pricing-value { background: #fff none repeat scroll 0 0; border: medium none;  font-weight: 500; color: #333;}

	.tl-pricing-flat-103 .tl-pricing-item .tl-pricing-title {   background: transparent none repeat scroll 0 0; color: #333; font-weight: 400;}

	.tl-pricing-flat-103 .tl-pricing-item.pricing-featured .tl-pricing-title { background: transparent none repeat scroll 0 0; color: #FF9800; position: relative; }

	.tl-pricing-flat-103 .pricing-value { height: auto; padding-bottom: 6%;padding-top: 10%;}

	.tl-pricing-flat-103 .tl-pricing-item.pricing-featured .button {background: #FF9800; border: solid #FF9800 !important;color: #FFF;}

	.tl-pricing-flat-103 .tl-pricing-item.pricing-featured .button:hover {color: rgb(255, 255, 255);background: #FB8C00 !important;border: 2px solid rgb(255, 152, 0);}

/**.tl-pricing-flat-103 .selected {box-shadow: 0px 2px 5px #FF9800;background: #FF9800;border-top: 5px solid #FF9800;border-bottom: 5px solid #FF9800; display: none;}**/

	.tl-pricing-flat-103 .tl-pricing-item.pricing-featured .tl-pricing-title::after {content: "";position: absolute;width: 60px;height: 3px;background: #FF9800;left: 0;top: 0;}

	.tl-pricing-flat-103 .tl-pricing-item.pricing-featured .pricing-value {color: #FF9800 !important;}

/*** pricing table 4 column flat-103 layout stye start ****/

/*** pricing table 4 column circle-104 layout stye start ****/

	.tl-pricing-circle-104 .tl-pricing-item .pricing-value { border: 2px solid #ccc; border-radius: 50%; font-size: 30px; font-weight: 700; height: 140px; line-height: 30px; margin: 0 auto; text-align: center; width: 140px; padding: 18% 0;}

	.tl-pricing-circle-104 .tl-pricing-item { text-align: left; padding: 0 0 6%; }

	.tl-pricing-circle-104 .pricing-value .undertext { line-height: 20px; color: #999;}

	.tl-pricing-circle-104 .pricing-featured .pricing-value .undertext { color: inherit;}

	.tl-pricing-circle-104 .tl-pricing-item .tl-pricing-title { font-size: 16px; margin-bottom: 3%;}

	.tl-pricing-circle-104 .tl-pricing-item.pricing-featured .tl-pricing-title { background: #FFF none repeat scroll 0 0; color: #ff9800; position: relative;}

	.tl-pricing-circle-104 .tl-pricing-item { text-align: center;}

	.tl-pricing-circle-104 .tl-pricing-item.pricing-featured .tl-pricing-title::after { background: transparent none repeat scroll 0 0;}

	.tl-pricing-item .tl_pricing_btn {border: 2px solid #00bcd4;border-radius: 3px;margin-bottom: 6%;}

/*** pricing table 4 column circle-104 layout stye start ****/



/**ipad**/

@media only screen 

  and (min-device-width: 768px) 

  and (max-device-width: 1024px) 

  and (orientation: portrait) 

  and (-webkit-min-device-pixel-ratio: 2) {

	.tl-pricing-item .pricing-features li { line-height:1.5em;}  



}

/**dasktop*/

@media only screen 

  and (min-width: 768px) 

  and (max-width: 1024px) 

  and (orientation: portrait)  {

	  

	.tl-pricing-table-101  .tl-pricing-item .pricing-features li { line-height:2em; font-size: 90%;}   

	.tl-pricing-table-102  .tl-pricing-item .pricing-features li { line-height:2em; font-size: 90%;}  

	.tl-pricing-flat-103  .tl-pricing-item .pricing-features li { line-height:2em; font-size: 90%;}  

	.tl-pricing-flat-103 .tl-pricing-item .tl-pricing-title {font-size: 100%;}

	.tl-pricing-flat-103 .tl-pricing-item .pricing-value { font-size:2.5em;}

	.tl-pricing-circle-104  .tl-pricing-item .pricing-features li { line-height:2em; font-size: 90%;} 

	.tl-pricing-circle-104 .tl-pricing-item .pricing-value {font-size: 2em;height: 120px;width: 120px;}	



}



@media only screen 

  and (min-width: 320px) 

  and (max-width: 767px) {

	.tl-pricing-circle-104 .tl-pricing-item .pricing-value { line-height:20px;} 

}



/*-----------Pricing Table Ends-------*/



/*-----------Progress Bar Starts------*/

.tl-barWrapper { display: block; margin-bottom: 6%;}

.progress .tooltip .progress .tooltip.top { margin-top: 2px;}

.tl-barWrapper .tooltip{  position:relative; float:right; z-index: 1;}

.tl-barWrapper .tooltip > .tooltip-inner {background-color: #eebf3f; padding:5px 15px; color:rgb(23,44,66); font-weight:bold; font-size:13px;}

.tl-barWrapper .popOver + .tooltip > .tooltip-arrow {	border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #eebf3f;}

.tl-barWrapper .progress{ border-radius:0; overflow:visible;}

.tl-barWrapper .progress-bar{ background:rgb(23,44,60); -webkit-transition: width 1.5s ease-in-out; -moz-transition: width 1.5s ease-in-out; transition: width 1.5s ease-in-out;}

.cssProgress { width: 100%; margin-bottom: 20px; overflow: visible;}

.cssProgress .progress1,

.cssProgress .progress2,

.cssProgress .progress3 {position: relative;overflow: hidden; width: 100%;}

.cssProgress .cssProgress-bar {display: block; float: left; width: 0%; height: 100%; background: #3798d9;

  -webkit-box-shadow: inset 0px -1px 2px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: inset 0px -1px 2px rgba(0, 0, 0, 0.1);

  -ms-box-shadow: inset 0px -1px 2px rgba(0, 0, 0, 0.1);

  box-shadow: inset 0px -1px 2px rgba(0, 0, 0, 0.1);

  -webkit-transition: width 0.8s ease-in-out;

  -moz-transition: width 0.8s ease-in-out;

  -ms-transition: width 0.8s ease-in-out;

          transition: width 0.8s ease-in-out;

}

.cssProgress .cssProgress-label { position: absolute; overflow: hidden; left: 0px; right: 0px; color: rgba(0, 0, 0, 0.6); font-size: 0.7em; text-align: center; text-shadow: 0px 1px rgba(0, 0, 0, 0.3);}

.cssProgress .cssProgress-info { background-color: #9575cd !important;}

.cssProgress .cssProgress-danger { background-color: #ef5350 !important;}

.cssProgress .cssProgress-success { background-color: #66bb6a !important;}

.cssProgress .cssProgress-warning { background-color: #ffb74d !important;}

.cssProgress .cssProgress-right {float: right !important;}

.cssProgress .cssProgress-label-left { margin-left: 10px; text-align: left !important;}

.cssProgress .cssProgress-label-right { margin-right: 10px; text-align: right !important;}

.cssProgress .cssProgress-label2 { display: block; margin: 2px 0; padding: 0 8px; font-size: 0.8em;}

.cssProgress .cssProgress-label2.cssProgress-label2-right { text-align: right;}

.cssProgress .cssProgress-label2.cssProgress-label2-center { text-align: center;}

.cssProgress .cssProgress-stripes,

.cssProgress .cssProgress-active,

.cssProgress .cssProgress-active-right {

  background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, 0.125) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.125) 50%, rgba(255, 255, 255, 0.125) 75%, transparent 75%, transparent);

  background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.125) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.125) 50%, rgba(255, 255, 255, 0.125) 75%, transparent 75%, transparent);

  background-size: 35px 35px;

}

.cssProgress .cssProgress-active {

  -webkit-animation: cssProgressActive 2s linear infinite;

  -ms-animation: cssProgressActive 2s linear infinite;

  animation: cssProgressActive 2s linear infinite;

}

.cssProgress .cssProgress-active-right {

  -webkit-animation: cssProgressActiveRight 2s linear infinite;

  -ms-animation: cssProgressActiveRight 2s linear infinite;

  animation: cssProgressActiveRight 2s linear infinite;

}

@-webkit-keyframes cssProgressActive {

  0% {

    background-position: 0 0;

  }

  100% {

    background-position: 35px 35px;

  }

}

@-ms-keyframes cssProgressActive {

  0% {

    background-position: 0 0;

  }

  100% {

    background-position: 35px 35px;

  }

}

@keyframes cssProgressActive {

  0% {

    background-position: 0 0;

  }

  100% {

    background-position: 35px 35px;

  }

}

@-webkit-keyframes cssProgressActiveRight {

  0% {

    background-position: 0 0;

  }

  100% {

    background-position: -35px -35px;

  }

}

@-ms-keyframes cssProgressActiveRight {

  0% {

    background-position: 0 0;

  }

  100% {

    background-position: -35px -35px;

  }

}

@keyframes cssProgressActiveRight {

  0% {

    background-position: 0 0;

  }

  100% {

    background-position: -35px -35px;

  }

}

/* -----------------------------------------------------

  Progress Bar 1

-------------------------------------------------------- */

.progress1 { background-color: #EEE; box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);}

.progress1 .cssProgress-bar { height: 18px;}

.progress1 .cssProgress-label { line-height: 18px;}

/* -----------------------------------------------------

   Progress Bar 2

-------------------------------------------------------- */

.progress2 { background-color: #EEE; border-radius: 9px; box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);}

.progress2 .cssProgress-bar { height: 18px; border-radius: 9px;}

.progress2 .cssProgress-label { line-height: 18px;}



/* -----------------------------------------------------

   Progress Bar 3

-------------------------------------------------------- */

.progress3 { width: auto !important; padding: 4px; background-color: rgba(0, 0, 0, 0.1);  box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2); border-radius: 3px;}

.progress3 .cssProgress-bar { height: 16px; border-radius: 3px;}

.progress3 .cssProgress-label { line-height: 16px;}

/* -----------------------------------------------------

  Progress Bar 4

-------------------------------------------------------- */

.circle-lable { background:rgba(67, 141, 176, 0.81) none repeat scroll 0 0; border-radius: 50%; height: 20px; position: absolute; right: -8px; top: -8px; width: 20px;}

.tl-circle-lable {width: 12px;height: 12px;background: #26638C;position: absolute;border-radius: 50%;top: 4px;left: 4px;}

.progress4 { position: relative; width: 100%; background-color: #ccc; overflow: visible;}

.progress4.cssProgress-bg { background-color: #bbdefb !important;}

.progress4.cssProgress-bg-info { background-color: #d1c4e9 !important;}

.progress4.cssProgress-bg-danger {background-color: #ffcdd2 !important;}

.progress4.cssProgress-bg-success {background-color: #c8e6c9 !important;}

.progress4.cssProgress-bg-warning {background-color: #ffecb3 !important;}

.progress4 .cssProgress-bar { display: block; float: none; width: 0%; height: 4px; background: #3798d9; position:relative; }

.progress4 .cssProgress-bar.cssProgress-lg { height: 6px;}

.progress4 .cssProgress-bar.cssProgress-2x { height: 8px;}

.progress4 .cssProgress-bar.cssProgress-3x { height: 10px;}

.progress4 .cssProgress-bar.cssProgress-4x {height: 12px;}

.progress4 .cssProgress-bar.cssProgress-5x {height: 14px;}

.progress4 .cssProgress-bar.cssProgress-glow {box-shadow: 5px 0px 15px 0px #3798D9;}

.progress4 .cssProgress-bar.cssProgress-glow.cssProgress-info { box-shadow: 5px 0px 15px 0px #9575cd;}

.progress4 .cssProgress-bar.cssProgress-glow.cssProgress-danger { box-shadow: 5px 0px 15px 0px #ef5350;}

.progress4 .cssProgress-bar.cssProgress-glow.cssProgress-success { box-shadow: 5px 0px 15px 0px #66bb6a;}

.progress4 .cssProgress-bar.cssProgress-glow.cssProgress-warning { box-shadow: 5px 0px 15px 0px #ffb74d;}

.progress4 .cssProgress-bar.cssProgress-glow-active {

  -webkit-animation: cssProgressGlowActive1 3s linear infinite;

  -ms-animation: cssProgressGlowActive1 3s linear infinite;

  animation: cssProgressGlowActive1 3s linear infinite;

}

.progress4 .cssProgress-bar.cssProgress-glow-active.cssProgress-info {

  -webkit-animation: cssProgressGlowActive2 3s linear infinite;

  -ms-animation: cssProgressGlowActive2 3s linear infinite;

  animation: cssProgressGlowActive2 3s linear infinite;

}

.progress4 .cssProgress-bar.cssProgress-glow-active.cssProgress-danger {

  -webkit-animation: cssProgressGlowActive3 3s linear infinite;

  -ms-animation: cssProgressGlowActive3 3s linear infinite;

  animation: cssProgressGlowActive3 3s linear infinite;

}

.progress4 .cssProgress-bar.cssProgress-glow-active.cssProgress-success {

  -webkit-animation: cssProgressGlowActive4 3s linear infinite;

  -ms-animation: cssProgressGlowActive4 3s linear infinite;

  animation: cssProgressGlowActive4 3s linear infinite;

}

.progress4 .cssProgress-bar.cssProgress-glow-active.cssProgress-warning {

  -webkit-animation: cssProgressGlowActive5 3s linear infinite;

  -ms-animation: cssProgressGlowActive5 3s linear infinite;

  animation: cssProgressGlowActive5 3s linear infinite;

}

@-webkit-keyframes cssProgressGlowActive1 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #3798D9;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #3798D9;

  }

}

@-ms-keyframes cssProgressGlowActive1 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #3798D9;



  }

  45% {

    box-shadow: 1px 0px 4px 0px #3798D9;

  }

}

@keyframes cssProgressGlowActive1 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #3798D9;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #3798D9;

  }

}

@-webkit-keyframes cssProgressGlowActive2 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #9575cd;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #9575cd;

  }

}

@-ms-keyframes cssProgressGlowActive2 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #9575cd;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #9575cd;

  }

}

@keyframes cssProgressGlowActive2 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #9575cd;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #9575cd;

  }

}

@-webkit-keyframes cssProgressGlowActive3 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #ef5350;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #ef5350;

  }

}

@-ms-keyframes cssProgressGlowActive3 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #ef5350;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #ef5350;

  }

}

@keyframes cssProgressGlowActive3 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #ef5350;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #ef5350;

  }

}

@-webkit-keyframes cssProgressGlowActive4 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #66bb6a;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #66bb6a;

  }

}

@-ms-keyframes cssProgressGlowActive4 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #66bb6a;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #66bb6a;

  }

}

@keyframes cssProgressGlowActive4 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #66bb6a;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #66bb6a;

  }

}

@-webkit-keyframes cssProgressGlowActive5 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #ffb74d;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #ffb74d;

  }

}

@-ms-keyframes cssProgressGlowActive5 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #ffb74d;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #ffb74d;

  }

}

@keyframes cssProgressGlowActive5 {

  0%, 100% {

    box-shadow: 5px 0px 15px 0px #ffb74d;

  }

  45% {

    box-shadow: 1px 0px 4px 0px #ffb74d;

  }

}

/*-----------Progress Bar Ends------*/